List Users
curl --request GET \
--url https://api.paywise.de/partner/v1/users/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paywise.de/partner/v1/users/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/users/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"href": "https://api.paywise.de/partner/v1/users/ab5fc850-7bb3-4c33-9741-d1305dfa41d9/",
"id": "ab5fc850-7bb3-4c33-9741-d1305dfa41d9",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "6196ba03-83f2-46ea-83e1-a087bd0c5acc",
"email_verified": true,
"notification_channels": [
{
"channel_type": "EMAIL",
"value": "[email protected]",
"notification_types": [
"REQUESTS_TO_CLIENT",
"STATUS_UPDATE",
"STATEMENTS"
]
}
]
}
]
}Users
List Users
List Users managed by your account. Provide appropriate filters to limit the search.
GET
/
partner
/
v1
/
users
/
List Users
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Filter by company UUID
Filter by email address
Filter by first name
Filter by user UUID
Filter by last name
Number of results to return per page.
The initial index from which to return the results.
⌘I
